#coins_view									{position: absolute; 	width: 100%;	height: 100%; }
#coins_view	#coins_frame_cont				{position: absolute; 	width: 275px;	height: 113px; top:   0px; left:   0px;	margin-top: -20px}
#coins_view	#coins_frame_cont 	#frame_bg	{position: absolute; 	width: 275px;	height: 113px; top:   0px; left:   0px;}
#coins_view	#coins_frame_cont 	#coins_cont	{position: absolute; 	width: 195px;	height:   50%; top:   20%; right:  0px; text-align: center;}
#coins_view	#coins_one_cont					{position: absolute; 	width: 265px;	height:  89px; top:  80px; left:  10px; }
#coins_view	#coins_one_cont 	#frame_bg	{position: absolute; 	width: 265px;	height:  89px; top:   0px; left:   0px;}
#coins_view	#coins_one_cont 	#frame_title{position: absolute; 	width: 235px;	height:   40%; top:    3%; left:  28px; text-align: center;}
#coins_view	#coins_one_cont 	#frame_lvl	{position: absolute; 	width: 235px;	height:   60%; top:   11%; left:  28px; text-align: center;}